ISCS#FEP - Bug #410

ehmi-libctldigi 00-00000-00000000AI-0000000000000 AlD
01/06/2020 11:29 AM - yufeng wu

Status: Closed Start date:
Priority: High Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

01/06/2020

0%
0.00 hour
0.00 hour

Description

000000D000DpidoolAIND0ACDONDOO0DDO0DOO0DO0DDO0DDO00OAID
10000-00000-00000000Al
2000000000000D0AD

2.2.3+3.000000000

History

#1 - 01/06/2020 01:25 PM - yufeng wu

- Subject changed from ehmi-libctldlgd 00 0000000000000 A/0000000DDDDD AN .pNg to
ehmi-libctldigd 00 00000 00000000A/0000000000000 AR

yufeng wu wrote:

00000000000piIlpolAINO0ACNNOONDO0DOO0DO0DO0DDO0DO00O0AID
10000-00000-00000000A
200000000000000AID

2.2.3+3.000000000

30000000-0000-0000DoD0ADDD

#2 - 01/06/2020 05:40 PM - xiangyang li

- Assignee set to shixun yan

#3 - 01/07/2020 04:53 PM - shixun yan

- Status changed from New to In Progress

#4 - 01/10/2020 10:53 AM - xiangyang li

- Status changed from In Progress to Closed
